source 'https://rubygems.org'

gem 'rake', '12.3.2', require: false

gem 'middleman', '4.2.1'
gem 'middleman-autoprefixer', '2.9.0'
#gem 'middleman-asciidoc', github: 'middleman/middleman-asciidoc'
gem 'middleman-asciidoc', '1.0.0'
gem 'middleman-blog', '4.0.3'
gem 'middleman-sprockets', '4.1.1'
gem 'middleman-google-analytics', '3.0.0'

gem 'slim', '4.0.1', require: false
gem 'asciidoctor', '1.5.8', require: false
# NOTE lock version of ffi to prevent core dump when using parallel
gem 'ffi', '1.9.25', require: false

group :development do
  gem 'middleman-livereload', '3.4.6'
end
